Dropbox Capture 系统要求

已更新 Dec 14, 2023

本文介绍了使用 Dropbox Capture 的建议系统要求。

了解如何利用 Dropbox Capture 获取屏幕截图和录制内容

系统要求

Dropbox Capture 可以通过网络浏览器运行,也可以安装在电脑上。

在 Windows 上安装 Dropbox Capture 应用的系统要求

要使用 Dropbox Capture 应用,您必须使用 Windows 10 64 位或更高版本。该应用不支持 32 位系统。

如果您在安装时遇到问题,我们建议您检查系统更新,然后重启电脑并尝试重新安装。您也可以通过 Microsoft Store 安装 Dropbox Capture。

Windows Arm 设备也可以通过 Microsoft Store 安装 Dropbox Capture。

在 Mac 上安装 Dropbox Capture 应用的系统要求

要在 macOS 上使用 Dropbox Capture 应用,您必须使用版本 11 或更高版本。

capture.dropbox.com 的要求

您可以在大部分现代浏览器上访问 capture.dropbox.com。不过 Capture 在下列两个最新版本浏览器中运行效果最佳:

  • Chrome
  • Firefox
  • Microsoft Edge
  • Safari 
    • 注意:Capture 不支持 14.1 版及更早版本。

详细了解如何安装 Dropbox Capture

这篇文章有用吗?

很抱歉没帮上您。
请告诉我们如何改进。

谢谢您的意见!
请告诉我们这篇文章对您的帮助有多大。

谢谢您的意见!

获取帮助的其他方式